src: |
  SELECT t_prestations.oid,
      (t_prestations.code || ' '::text) || t_prestations.texte_court AS texte
     FROM activite.t_prestations
    WHERE (t_prestations.oid IN ( SELECT p_oids.oid
             FROM activite.p_oids
            WHERE p_oids.code_table = 'prestation_c'::text))
    ORDER BY t_prestations.code;